/*modify by pekey 20190604*/
@charset "utf-8";
/* CSS Document */

/*------------------------------------------CSS Setting Start-------------------------------*/

/*================*/
/*-- 浮動top鍵 --*/
/*================*/
.topBtn_area{
	position:fixed;
	right:14px;
	bottom:0px;
	z-index: 10;
	transform: scale(0.84);
	transition:0.3s ease all;
}
	
	.topBtn {
		position:fixed;
		bottom:-70px;
		right:14px;
		z-index:99;
		/*z-index:3;*/
	}
		.topBtn a {
			display:
			block;
			text-align:
			center;
			box-sizing:
			border-box;
			width: 50px;
			height: 50px;
			/* border: solid 2px #4c4944; */
			position:relative;
			text-decoration:none;
			transition: 0.3s ease all;
			border-radius: 0;
			background: var(--second_color);
			border-radius: 50%;
			/* padding: 25px 0px 0px; */
			color: #4c4944;
			box-shadow: 1px 1px 15px #00000038;
		}
			.topBtn a:before {
				position:absolute;
				content:'';
				border-bottom: solid 12px #ffffff;
				border-left: solid 8px rgba(0,0,0,0);
				border-right: solid 8px rgba(0,0,0,0);
				top: 50%;
				left: 50%;
				-webkit-transform: translate(-50%, -50%);
				transform: translate(-50%, -50%);
				transition: 0.3s ease all;
			}
			.topBtn a span {
				font-size:0.75em;
				display:
				block;
				display: none;
			}
				/*hover*/
				/* .topBtn a:hover {
					border-color:#fff;
					box-shadow:0px 0px 10px rgba(0,0,0,0.2);
					color: #dd1319;
				} */
					.topBtn a:hover:before {
						border-bottom: solid 12px #222222;
						transition: 0.3s ease all;
					}
				
			/*hover*/
			.topBtn:hover .tab_description{
				display: block;
				transition: 0.3s ease all;
			}	
					
					

/*/////////////////////////////////////////////////////////*/
/*-------版腳--------*/
/*/////////////////////////////////////////////////////////*/

.footer {
	padding: 15px 0px;
	/* background-color: #66cccc; */
	background-color: var(--second_color);
	background-color: var(--primary_color);
	color: #fff;
}
	

	
	.footer_content .wrap{
	}

	/* 版腳內容區塊------------------------------ */
	.footer_content{
	}
		.footer_contentIn{
			/* display: flex;
			flex-wrap: wrap;
			align-items: center; */
			/* justify-content: center; */
		}
			.footer_contentItem{
				display: flex;
				flex-wrap: wrap;
				/* display: grid;
				align-items: center;
				grid-template-columns: 85px 335px 155px 285px auto; */
			}
			.footer_content h3{
				padding: 0;
				margin: 0;
				display: flex;
				align-items: center;
				font-size: .9375rem; /*15px*/
				line-height: 1.2;
				padding: .3125rem 0; /*5px 0*/
				padding-right: 1.25rem; /*20px*/
				box-sizing: border-box;
				font-weight: normal;
			}
			.footer_content h3 a{
				display: block;
				text-decoration: none;
				color: #fff;
			}
			.footer_content h3 a:hover{
				opacity: 0.5;
				/* color: #1d2087; */
			}
			.footer_content h3 i{
				display: block;
				text-decoration: none;
				background-color: #fefefe;
				padding: 0.25rem; /*4px*/
				font-size: 0.75rem; /*12px*/
				border-radius: 50%;
				margin-right: 0.3125rem; /*5px */
				color: var(--primary_color);
			}

















	
	/*版權宣告--------------------------------------*/
	.copyright{
		color: #ddd;
		font-size: .75rem; /*12px*/
		line-height: 1.5;
		margin-top: .625rem;
		font-family: var(--foreign_foreign);
	}
		.copyright a{
			display: inline-block;
			box-sizing: border-box;
			color: inherit;
			text-decoration: none;
		}
		
	/*瀏覽器警示標語*/
	/* .browser_bg{
		color: #fff;
		text-align: center;
		font-size: 12px;
		line-height: 16px;
		display: none;
	}
		.browser_bg a{
			color: #fff;
			font-size: 12px;
			line-height: 16px;
			text-decoration: underline;
		} */
			

@media (max-width: 1350px){

	.footer_contentItem{
		/* display: flex; */
		/* flex-wrap: wrap;
		display: grid;
		align-items: center; */
		/* grid-template-columns: 310px 335px 155px; */
	}
	.footer_contentItem:nth-of-type(2) {
		padding-top: 15px;
	}

		/*版權宣告-----------*/
		.copyright{
			margin-top: 15px;
		}
}


@media (max-width: 860px){
	
	.footer_contentItem {
		display: block;
		flex-wrap: unset;
		align-items: unset;
		grid-template-columns:none;
	}
	.footer_contentItem:nth-of-type(2) {
		/* padding-top: 15px; */
	}
		.footer_content h3 {
			/* font-size: 13px; */
			letter-spacing: 0.1px;
			padding: 3px 0;
			padding-right: 0px;
		}
			.footer_content h3 i {
				color: #ededed;
				background-color: #fff0;
				margin-right: 0px;
			}
	
}

@media (max-width: 375px){
	
}













